View Issue Details

IDProjectCategoryView StatusLast Update
0006056OXID eShop (all versions)1.03. Basket, checkout processpublic2017-03-15 15:00
Reportertjungcl 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version4.9.3 / 5.2.3 
Target VersionFixed in Version6.0.0-beta.3 
Summary0006056: in block widget_minibasket_total the new oxprice smarty tag is not used
Description... resulting in wrong position of currency symbol in the minibaskets total sum.
Steps To Reproduce- set currency to position @Front
- put something into basket
- open minibasket
TagsSolution Provided
ThemeAzure
BrowserAll
PHP VersionNot defined
MySQL VersionNot defined

Relationships

related to 0005837 resolvedgregor.hyneck Switch of position of currency symbol is not explained in admin 

Activities

QA

2015-02-25 18:23

administrator   ~0010722

Reproduced.

preethi

2016-07-12 16:54

developer   ~0011687

Pull Request: https://github.com/OXID-eSales/oxideshop_ce/pull/417

anton.fedurtsya

2017-02-07 12:39

manager   ~0011964

Last edited: 2017-02-07 12:39

View 2 revisions

Thank you for the pull request. Changes have been merged to master. Bug resolved.

saulius.stasiukaitis

2017-03-15 15:00

reporter   ~0011997

Bug was fixed in Azure theme, so similar issue might still exist within Flow theme.